#### Configure Auto-Scaling - Deployed cluster-autoscaler Pod
#### Created new Policy for Auto-Scaling Permission
#### Attached new Policy to existing Node Group Role
#### Deployed Autoscaler Component in EKS cluster
#### Deployed Example application
#### Deployed nginx Pod
#### Deployed nginx Service